'administer fancy file delete':
  title: 'Administer Fancy File Delete'

add unmanaged files entities:
  title: 'Create new Unmanaged Files entities'

administer unmanaged files entities:
  title: 'Administer Unmanaged Files entities'
  description: 'Allow to access the administration form to configure Unmanaged Files entities.'
  restrict access: true

delete unmanaged files entities:
  title: 'Delete Unmanaged Files entities'

edit unmanaged files entities:
  title: 'Edit Unmanaged Files entities'

view unmanaged files entities:
  title: 'View Unmanaged Files entities'


